# Uses of Class
it.tdlight.jni.TdApi.ChatBoostLevelFeatures

## Uses of TdApi.ChatBoostLevelFeatures in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatBoostLevelFeatures
Modifier and Type
Field
Description
`TdApi.ChatBoostLevelFeatures[]`
TdApi.ChatBoostFeatures.`features`
The list of features.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatBoostLevelFeatures
Modifier
Constructor
Description
``
`ChatBoostFeatures(TdApi.ChatBoostLevelFeatures[] features, int minProfileBackgroundCustomEmojiBoostLevel, int minBackgroundCustomEmojiBoostLevel, int minEmojiStatusBoostLevel, int minChatThemeBackgroundBoostLevel, int minCustomBackgroundBoostLevel, int minCustomEmojiStickerSetBoostLevel, int minSpeechRecognitionBoostLevel)`
Contains a list of features available on the first chat boost levels.